Subject: [pafree] Repost--Offer: 2 RCA cables

From: "btnurture" <[email-masked]>
Date: Thu, 25 Jan 2007 02:51:53 -0000

These are the things used to connect audio-visual equipment (DVD to TV
etc.)--or so I'm told. These are not the high quality ones from
Monster or other high-end audio products, but work just fine for those
of us with expensive tastes without the finances to indulge ourselves.

Previous responders, please note that in your e-mail. I accidentally
deleted a bunch of responses, then had original taker decide against
them. Otherwise, first come, first cabled, I guess!

Near downtown MV

Happy listening (viewing???),
Stephanie